Bug 986715 - Review Request: python-cairocffi - cffi-based cairo bindings for Python
Summary: Review Request: python-cairocffi - cffi-based cairo bindings for Python
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Meng
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 986712
Blocks: 986608
TreeView+ depends on / blocked
 
Reported: 2013-07-21 20:54 UTC by Eric Smith
Modified: 2014-08-21 11:53 UTC (History)
4 users (show)

Fixed In Version: python-cairocffi-0.5.1-3.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-04 22:57:54 UTC
i: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Eric Smith 2013-07-21 20:54:22 UTC
Spec URL: http://fedorapeople.org/~brouhaha/python-cairocffi/python-cairocffi.spec
SRPM URL: http://fedorapeople.org/~brouhaha/python-cairocffi/python-cairocffi-0.5.1-1.fc19.src.rpm
Description:
cairocffi is a CFFI-based drop-in replacement for Pycairo, a set of
Python bindings and object-oriented API for cairo.  Cairo is a 2D
vector graphics library with support for multiple backends including
image buffers, PNG, PostScript, PDF, and SVG file output.
Fedora Account System Username: brouhaha

Note: depends on python-cffi, for which there is a pending review, bug #986712

Comment 1 Sam Tygier 2013-07-22 18:50:50 UTC
I'd like to see this happen so new (as in 3 year old) features like RecordingSurface are available from python.

Comment 3 Christopher Meng 2013-07-26 00:20:59 UTC
APPROVED.

Comment 4 Eric Smith 2013-07-26 04:30:12 UTC
New Package SCM Request
=======================
Package Name: python-cairocffi
Short Description: cffi-based cairo bindings for Python
Owners: brouhaha
Branches: f18 f19 el6
InitialCC:

Comment 5 Gwyn Ciesla 2013-07-26 11:55:11 UTC
Git done (by process-git-requests).

Comment 6 Fedora Update System 2013-07-26 17:31:20 UTC
python-cairocffi-0.5.1-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/python-cairocffi-0.5.1-2.fc19

Comment 7 Fedora Update System 2013-07-26 17:39:12 UTC
python-cairocffi-0.5.1-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/python-cairocffi-0.5.1-2.fc18

Comment 8 Fedora Update System 2013-07-26 17:45:55 UTC
python-cairocffi-0.5.1-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-cairocffi-0.5.1-2.el6

Comment 9 Fedora Update System 2013-07-26 20:45:22 UTC
python-cairocffi-0.5.1-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-cairocffi-0.5.1-3.el6

Comment 10 Fedora Update System 2013-07-27 19:58:34 UTC
python-cairocffi-0.5.1-3.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 11 Fedora Update System 2013-08-04 22:57:54 UTC
python-cairocffi-0.5.1-2.fc19 has been pushed to the Fedora 19 stable repository.

Comment 12 Fedora Update System 2013-08-04 23:05:13 UTC
python-cairocffi-0.5.1-2.fc18 has been pushed to the Fedora 18 stable repository.

Comment 13 Fedora Update System 2013-08-16 17:07:28 UTC
python-cairocffi-0.5.1-3.el6 has been pushed to the Fedora EPEL 6 stable repository.

Comment 14 Eric Smith 2014-08-21 03:55:42 UTC
Package Change Request
======================
Package Name: python-cairocffi
New Branches: epel7
Owners: brouhaha

Comment 15 Gwyn Ciesla 2014-08-21 11:53:46 UTC
Git done (by process-git-requests).


Note You need to log in before you can comment on or make changes to this bug.